Subject: Re: 23.1.50; possible save-match-data in copyright.el

From: Kevin Ryde <[email-masked]>
Date: Thu, 06 Aug 2009 10:56:43 +1000

Chong Yidong <[email-masked]> writes:
>
> Could you
> provide a reproducible test-case for the clobbering of the match data?

When I struck it, which is a while ago now, it was intermittent.  It
could even have been some of my own input defadvice stuff, though I
thought it wasn't.